This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 209236 - DeprecationWarning: getProvidesNames() will go away in a future version of Yum.
DeprecationWarning: getProvidesNames() will go away in a future version of Yum.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 19:42 EDT by Henrik Nordstrom
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 07:00:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Henrik Nordstrom 2006-10-03 19:42:48 EDT
Description of problem:

"DeprecationWarning: getProvidesNames() will go away in a future version of
Yum." when using yum-fedorakmod


Version-Release number of selected component (if applicable):

yum-fedorakmod-0.6-5.fc6
yum-2.9.6-1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Lauridsen 2007-02-06 07:00:03 EST
This is fixed in the current version of yum-utils.

Note You need to log in before you can comment on or make changes to this bug.